/**
 * Base - Sets verdictal rhythm and basic overall typographic face-lift
 * 
 * @package WPFramework
 * @subpackage Media
 * @beta
 */

/* Document Body */
body, input, textarea { font: 11px Verdana, Arial, Helvetica, sans-serif; line-height: 18px; }

/* Font Styles */
.serif { font-family: Verdana, Arial, Helvetica, sans-serif; }
.sans-serif { font-family: Verdana, Arial, Verdana, Helvetica, sans-serif; }

/* Vertical Rhythm  */
.entry-header { margin-bottom: 10px; }
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.hentry, .widget, .comment, .navigation-links { margin-bottom: 0px; }

/* Logo */
#logo, #logo a { font-size: 28px; line-height: 30px; color: #000; font-weight: bold; }
#logo a:hover { color: #2361a1; text-decoration: none; }
#tagline { color: #333; }

/* Links */
a { color: #2361a1; text-decoration: none; }
a:hover { text-decoration: underline; }
.entry-content a:link, .entry-content a:active, .entry-content a:visited { color: #2361a1; text-decoration: underline; }
.entry-content a:hover { text-decoration: none; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; clear: both; color: #0083a9; font-family: Arial, Verdana, Helvetica, sans-serif; }
h1 { font-size: 20px; line-height: 28px; padding: 5px 0px; }
h2 { font-size: 18px; color: #fa8726; line-height: 22px; padding: 0px 0px; }
h3 { font-size: 16px; line-height: 20px; padding: 0px 0px; }
h4 { font-size: 16px; color: #fa8726; line-height: 20px; padding: 0px 0px; }
h5 { font-size: 14px; line-height: 18px; padding: 0px 0px; font-weight: bold }
h6 { font-size: 14px; color: #AAAAAA; line-height: 16px; font-weight: bold }

/* Content */
.page-title { font-size: 14px; font-weight: bold; }
.page-title span { font-style: italic; font-weight: normal; }
.entry-title a:link, .entry-title a:visited { color: #0083A9; text-decoration: none; }
.entry-title a:hover { color: #0083A9; text-decoration: underline; }

/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }

blockquote { color: #666; font-style: italic; margin-left: 10px; padding-left: 10px; }

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 10px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #fafafa; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre; overflow: auto; padding: 10px; border: 1px solid #ddd; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { margin-left: 15px; }
.nav { margin-left: 0px; }
/*.entry-content ul, .entry-content ol, #search-query { margin-left: 0px; }*/

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }

/*ul { list-style-type: none; }
ul ul { list-style-type: none; }
ul ul ul { list-style-type: none; }*/

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Tables */
table { line-height: 18px; margin: 0 0 10px 0; text-align: left; padding: 0px; }
table .even { background: #ddd; }
caption { text-align: left; }
tr { border-bottom: 1px solid #ccc; }
th, td { padding: 5px 3px 5px 0; }

/* Forms */
input, textarea, button { background: #fafafa; border-color: #aaa #ddd #ddd #aaa; border-style: solid; border-width: 1px; color: #444; font-size: 14px; }
input, textarea, button, select { font-family: Arial, Helvetica, sans-serif; padding: 3px; }
button { font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 3px 10px; cursor: pointer; color: #FFFFFF; background-color: #fa8726; }
input:focus, textarea:focus{ background: #fff; border-color: #777 #ccc #ccc #777; }
button:hover { background-color: #fa8726; }
label{ font-weight: bold; vertical-align:top; width: 200px; }

.button input{ background: #47355d; color: #FFFFFF; }

/* Comments */
.comment-list, .comment-list .children { list-style: none; }
.comment-list { margin-left: 10px; }
.comment { margin-bottom: 40px; }
.comment-list .children { margin-top: 40px; }
.comment-meta { margin-bottom: 10px; }
.commenter { font-size: 16px; }
.avatar { float: right; margin: 0px 0px 10px 20px; border: 1px #ddd solid; padding: 1px; }

/* Comment Reply */
#comment-form .form-section input { margin-right: 10px; }
.form-section { margin-bottom: 10px; }
#commenter-details input { margin-right: 10px; }
#allowed-tags { font: 11px Verdana, Arial, Helvetica, sans-serif; padding: 5px 10px; background: #fff; border: 1px #ddd dotted; border-top: none; width: 500px; }

/* Images */
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { display: block; float: right; margin-left: 20px; margin-top: 0px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }

.wp-caption { text-align: center; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }

.wp-smiley { max-height: 13px; margin: 0 !important; } /* Prevent the smileys from breaking line-height */

/* [gallery] */
.gallery { margin: auto; }
.gallery-image { border: 2px solid #cfcfcf; margin-left: 0; }
.gallery-caption { margin-left: 0; }
.gallery-item { float: left; text-align: center; margin-left: 0; }

.gallery-columns-2 { width: 50%; }
.gallery-columns-3 { width: 33%; }
.gallery-columns-4 { width: 25%; }
.gallery-columns-5 { width: 20%; }
.gallery-columns-6 { width: 16%; }
.gallery-columns-7 { width: 14%; }
.gallery-columns-8 { width: 12%; }
.gallery-columns-9 { width: 11%; }

/* Navigation */
.page-navigation .nav-next { float: left; }
.page-navigation .nav-previous { float: right; }
.single-page-navigation .nav-next { float: right; }
.single-page-navigation .nav-previous { float: left; }

/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after, .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gallery-row, .navigation-links, .container, .menu { display: block; }

/* Basic Alignments */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }

body{ background-color: #01546c; padding-bottom: 0px; margin-bottom: 0px; }
div.container { margin-top: 0px;}
div.header{ height: 115px; background-color: #FFFFFF;}
div#logo{ margin-left: 187px; padding-top: 5px; padding-bottom: 5px; }
div#content{ background-color: #feffff; }
div#page-title{ background-image: url(../images/page-title-bg.jpg); }
div#page-title h1.entry-title{ padding-top: 0px; color:#FFFFFF; font-size: 18px; padding-left: 247px; padding-bottom: 0px;}
ul.nav { margin-bottom: 0px;  }
div#middle-column{ border-left: solid 1px #cfd5a7; float:left; width: 240px; background-color: #ebead6; height: auto; }
div#right-column{ float:right; width: 548px; background-image: url(../images/content-bg.jpg); padding-top: 10px; padding-left: 10px;}
div#right-column table, div#right-column h1, div#right-column h2, div#right-column h3, div#right-column h4, div#right-column h5, div#right-column h6, div#right-column p, div#right-column li{padding-right: 15px; }
p#copyright{ margin-bottom: 0px; font-size: 10px; margin-left: 435px }

div#middle-image{ width: 239px; height: 161px; position: relative;}
table#headertext{ border: 0px; width: 100% }
table#headertext td{ border: 0px; }

ul.xoxo{ list-style: none; margin-left: 0px; border-top: solid 1px #eaedd8; font-family: Arial; }
ul.xoxo * { list-style: none; }

ul.xoxo li { border-bottom: solid 1px #eaedd8; padding-left: 10px; }
ul.xoxo li ul li{ border-bottom: 0px; }
ul.xoxo li a { color: #000000; font-weight: bold; padding-right: 10px; font-size: 12px; letter-spacing: 1px; text-transform:uppercase;}

form.searchform{ padding-left: 10px; padding-right: 10px; margin-bottom: 0px; margin-top: 5px; }
form.searchform input.search{ width: 100px; }
form.searchform button.search-btn{ width: 50px; padding: 2px; }

div.entry-meta{ font-size: 10px }
div.more{ text-align:right; padding-right: 20px; margin-top: -10px;}
div.navigation-links{ width: 500px }

div#sliding-door{ background-image: url(../images/sliding-door-bg.jpg ); height: 224px; }

/*****
Image Menu
v 2.2
	*****/

#imageMenu {
	height: 200px;
	overflow: hidden;
	padding: 0px;
	border-style: none;
	margin: 0 auto;
  width: 779px;
  margin-top: 12px;
}

#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	padding: 0;
	}

#imageMenu ul li {
	float: left;
	padding-bottom: 0px;
	padding-top: 0px;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:125px;
	height: 200px;
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

#imageMenu ul li.bk1 a {
	background: url(../images/1.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk2 a {
	background: url(../images/2.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk3 a {
	background: url(../images/3.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk4 a {
	background: url(../images/4.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk5 a {
	background: url(../images/5.jpg) repeat scroll 0%;
	border-right-style: none;

}

#imageMenu ul li.bk6 a {
	background: url(../images/6.jpg) repeat scroll 0%;
	border-right-style: none;

}


.clear {
	clear: both;
}

div#content table#landinginfo { border: 0px; margin-right: 20px; }
div#content table#landinginfo td { border: 0px; }
div#content table#landinginfo tr { display: none; }
table#landinginfo td { vertical-align: middle; }

.label { font-weight:bold; vertical-align:top }
form.mmf-form table { border: 0px; }
span.mmf-list-item-label { white-space:nowrap; }
form.mmf-form, form.mmf-form table { margin-bottom: 0px }
span.mmf-list-item input{ border: 0px; }

table#landinginfo{ font-size: 12px; }

table#purchase-table{ margin: 0px; padding: 0px; width: 100% }
table#purchase-table td{ border: solid 1px #CCCCCC; padding: 2px; }
span.required{ color: #FF0000; font-weight: bold; }
span.mmf-form-control-wrap{ padding: 0px; }
input{ margin-top: 0px; }

div.connect_widget_number_cloud{ float: right; }
.widget{ background-color: #BBC5C8; }
.widget p{ margin-bottom: 0px; border-style: none; }
.widget a:link, .widget a:visited, .widget a:hover{ color: #FFFFFF; text-decoration:underline; }
.widget form{ background-color: #0083a9; color: white; margin-bottom: 0px; height: 80px; padding-right: 10px;}
.widget form p{ background-color: inherit; clear: both;  }
.sidebar-text{ display: block; padding: 10px; font: 14px Arial, Verdana, Helvetica, sans-serif; line-height: 18px; font-weight: bold;  }

.widget input, .widget select, .widget textarea { float: right; width: 205px; font-size: 11px; line-height: 13px; margin-bottom: 4px;}
.widget select{ width: 211px; }
.widget input[type=submit] {background-color: #fa8726; font-size: 14px; font-weight: bold; color: white;  line-height: 16px; border-style: none; width: 100px; }

.menu{ margin-left: 15px; margin-right: 15px; }
.header{ margin-left: 15px; margin-right: 15px; }
#content{ margin-left: 15px; margin-right: 15px; }

.box-text{ padding-left: 15px; padding-top: 25px; padding-right: 40px; background-image: url(../images/box.jpg); background-repeat:no-repeat; width: 232px; height: 228px; float: right; }
.box-text td{ vertical-align: top; }

/* Menu */
.nav { font-family: Arial; padding-left: 30px; float: left; background-image: url(../images/main-menu-bg.jpg); width: 947px; font-weight: bold }
/* Menu */
.nav, .nav * { list-style: none; margin-left: 0; }
.nav li { float: left; padding: 0; position: relative; }
.nav ul li { width: 100%; }
.nav a { display: block; position: relative; padding: 4px 14px; color: #ff0000;}

/* Hides items under top menu */
.nav ul { position: absolute; top: -9999em; width: 100%; /* left offset of submenus need to match (see below) }*/ }

/* Shows submenus */
.nav li:hover ul,
.nav li.nav-hover ul { left: -1px; top: 25px; /* match top ul list item height */ z-index: 99; }

/* Hides all sub items (4 levels deep) */
.nav li:hover li ul,
.nav li.nav-hover li ul,
.nav li li:hover li ul,
.nav li li.nav-hover li ul,
.nav li li li:hover li ul,
.nav li li li.nav-hover li ul { top: -999em; }

/* On :hover, displays all sub items (4 levels deep) */
.nav li li:hover ul,
.nav li li.nav-hover ul,
.nav li li li:hover ul,
.nav li li li.nav-hover ul,
.nav li li li li:hover ul,
.nav li li li li.nav-hover ul { left: 100%; /* match .nav ul width */ top: -1px; border-bottom: solid 1px #ccc; }

/* Default Skin */
.nav { font-size: 13px; }
.nav ul li a {}
.nav li:hover ul,
.nav li.nav-hover ul { background: #0083a9; }

.nav a { color: #FFFFFF; border-right: 1px solid #ccc; }
.nav a:hover { text-decoration: none; background-color: #fa8726; }
.nav ul a { border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-top: 1px solid #ccc; }
.nav li:hover, .nav li.nav-hover,
.nav a:focus { background: #fa8726; }
.nav li.current_page_item{ background-color:#fa8726; }

/* Menu bugfix */
.ie7 .nav:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

.children li{ padding-left: 0px; }

ul.forms{ float: left; list-style: none; margin: 0; width: 100%; background-color: #fff; }
ul.forms li { 
	clear: both; 
	float: left; 
	margin-bottom: 18px; 
	position: relative;
	width: 90%;
	background-color: #fff;
	text-align: left;
}
ul.forms label {
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	padding-right: 20px;
	width: 100px;
}
ul.forms input, ol.forms textarea {
	font: inherit;
	padding: 2px;
	width: 214px;
	float: left;
}

#button { color: #FFF;  font: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 2px 10px; cursor: pointer; background: #fa8726; }

table.sw_email_form tr.form-sections h3{ font-weight: bold; }
table.sw_email_form input[type=text] { width: 300px; }
table.sw_email_form select{ width: 300px; }
table.sw_email_form textarea{ width: 440px; }
table.sw_email_form table.products-table {border: solid 1px #0083a9; padding: 0px;  }
table.sw_email_form table.products-table tr.column_headings td { background-color: #0083a9; font-weight: bold; color: #FFFFFF; }
table.sw_email_form table.products-table tr.column_headings td{ padding: 2px; padding-right: 15px; margin: 0px; }
table.sw_email_form table.products-table tr.column_headings{ padding: 0px; margin: 0px; }
table.sw_email_form table.products-table input[type=text]{width:30px;}

div.sw-form-errors{ border: dashed 1px #fa8726; background-color: #fcfcfc; padding: 10px; }
p.error-title{ font-weight: bold; font-size: 11pt; color: #fa8726; }
p.error{ font-weight: bold; padding-bottom: 0px; margin-bottom: 5px;  color: #FF0000;}

div.aside div.widget{ background-color: #0083a9; color: #FFFFFF; }
div.aside div.widget h4{ font-size: 14px; font-weight: bold; padding-left: 8px; padding-right: 8px; color: #fb9354; }
div.aside div.widget div.textwidget h4{ padding-left: 0px; padding-top: 10px; padding-bottom: 4px; }

td{ vertical-align: top; }

div#secondary .widget h4{ color: #FFFFFF; text-transform: uppercase; font-size: 24px; line-height: 26px; padding-right: 0px; padding-top: 12px; }
div#secondary .widget p{ padding-left: 8px; padding-right: 8px; padding-bottom: 8px; line-height: 15px; }
span.highlight{ color: #fa8726; font-weight: bold; font-size: 13px; }
div#secondary .widget p.question-intro{ margin-bottom: 10px; background-image: url(../images/man-icon.png); background-repeat:no-repeat; background-position: top right; padding-right: 55px  }
div#secondary h5{ padding-left: 8px; padding-right: 8px; color: #fa8726; }
div#secondary div.wpcf7-response-output{ margin-right: 0px;background-color: #0182a9; padding-bottom: 30px; }

div#logos{ width: 600px; float: left; margin-left: 240px; }
div#logos-all{ width: 840px; float:left; margin-left: 35px; }

.entry-meta.entry-header{ display: none; }
h2.entry-title{ margin-bottom: 10px; }